h1,h2,h3,h4,h5,h6{ font-family:Tahoma, sans-serif;}
a:link{ text-decoration:none;}
header#header{font-size:48px; padding-top:10px;padding-bottom:10px;}
header#header a{color:black;}
header#header span{color:#57ab9e;}

nav{background-color:#57ab9e;height:auto;
font-family:tahoma, verdana;
}
nav ul li{display:inline-block;margin-right:50px;padding:15px 0;}
nav ul li a{color:white;}

#slider_wrapper {height: 420px;width: 100%;padding:30px 0;}

section#our_works{background-color:#fafafa;border:6px solid #f0f0f0;padding-top:40px;padding-bottom:40px;}
section#our_works .one_parag{text-align:center;}
section#our_works img{margin:0 0 10px 0;}
h2{font-size:24px;color:#515151;border-bottom:1px solid #e1e1e1;padding-bottom:45px;margin-bottom:50px;}
h2 span{border-bottom:1px solid #57ab9e;padding-right:30px;padding-bottom:47px;}
p{font-size:14px;color:#515151;}
section#our_team{margin-top:90px;margin-bottom:40px;}
section#our_team .one_per{float:left;margin-right:71px;width:269px;}
section#our_team .one_per:last-child{margin-right:0 !important;}

section#our_team .name{color:black; font-weight:bold;font-size:16px;display:block;}
section#our_team .position{color:#cacaca;font-size:12px;}
footer{ padding:30px 0;}

/* ------ RENEW --------- */

.img-home img{
	border-radius: 55px 10px 55px 10px;
	transition-duration: 0.5s;
}

.img-home img:hover{
	border-radius: 10px 55px 10px 55px;
	transition-duration: 0.5s;
}

.logo{
	float:left;
	
	
}

.logo img{
	width:220px;
	height:100px;
}

.tel-home{
	float:right;
	font-size:18px;
	margin-top: 10px;
	margin-left:30px;
	font-family: tahoma, verdana;
	color:#FFFFFF;
	}

.localizacao-footer{
	width: 300px;
	float: left;
	height: 230px;
	margin-left: 16px;
	margin-top:5 px;
}

.localizacao-footer p{
	font-size: 17px;
}

.paginas-footer{
	width: 300px;
	float: left;
	height: 220px;
	margin-left: 16px;
	margin-top:5 px;
}

.paginas-footer p{
	text-align:center;
	font-size:18px;
	line-height: 20px;
}

.contato-footer{
	width: 300px;
	float: left;
	height: 230px;
	margin-left: 16px;
	margin-top:5 px;
}

.contato-footer p{
	text-align:center;
	font-size: 17px;
	font-family:tahoma, verdana;
}

.copy-footer{
	width:100%;
	height:30px;
	text-align:center;
	position:relative;
	top: 40px;
	background:#CBC5C8;
	font-size:20px;
	box-shadow: 10px 8px 23px #666666;
}

.footer p{
	text-align:center;
	font-family:tahoma, verdana;
	height:15px;
}

input, textarea { 
	font: 14px/24px Helvetica, Arial, sans-serif; 
	color: #666; 
}
input { 
	width: 60% 
}
form { 
	margin: 30px 0 0 0 
}
input, textarea { 
	background: none repeat scroll 0 0 #FFFFFF; 
	border: 1px solid #C9C9C9; 
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset, -5px -5px 0 0 #F5F5F6, 5px 5px 0 0 #F5F5F6, 5px 0 0 0 #F5F5F6, 0 5px 0 0 #F5F5F6, 5px -5px 0 0 #F5F5F6, -5px 5px 0 0 #F5F5F6; 
	color: #545658; 
	padding: 8px; 
	font-size: 14px; 
	border-radius: 2px 2px 2px 2px; 
}
#submit { 
	background: url("../images/submit_bg.gif") repeat-x scroll 0 0 transparent; 
	border: 1px solid #B7D6DF; 
	border-radius: 2px 2px 2px 2px; 
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 
	color: #437182; 
	cursor: pointer; 
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; 
	font-size: 14px;
	font-weight: bold; 
	height: auto; 
	padding: 6px 10px; 
	text-shadow: 0 1px 0 #FFFFFF; 
	width: auto; 
}
#submit:hover { 
	background: url("../images/submit_hover_bg.gif") repeat-x scroll 0 0 transparent; 
	border: 1px solid #9FBAC0; 
	cursor: pointer; 
}

#signup-form { 
	width: 510px; 
	margin: 0 auto; 
	margin-top: 50px; 
	margin-bottom: 50px; 
	background: #fff; 
	padding: 40px; 
	border: 10px solid #f2f2f2; 
}
#signup-icon { 
	float: right; 
	width: 48px; 
	height: 48px; 
}


.clearfix:after { 
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
}

#send p { 
	margin-bottom: 20px 
}
textarea { 
	width: 95%; 
	margin: 0 0 0 2px; 
}
#required p{
	font-size:10px;
}
#apply { 
	border-top: 1px solid #efefef; 
	margin-top: 30px; 
	padding: 20px 0 0 0; 
}
#apply ul { 
	margin-bottom: 50px 
}
form label { 
	display: block; 
	margin-bottom: 5px; 
	font-weight: bold; 
	font-size: 12px; 
}

.tel-home img{
	width:50px;
}
/*.container2 {background-image:url(../images/header.jpg);} */

#header{
	
	background-image:url(../images/header-2.jpg);
	}